{
  "channel_content_id": "684ed593000000002300e043",
  "link": "https://www.xiaohongshu.com/explore/684ed593000000002300e043",
  "comment_count": 23,
  "images": [
    "https://ci.xiaohongshu.com/1040g2sg31iolq3810me042jnc9hkf9sv36dp3m8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31iolq3810meg42jnc9hkf9svopl53o8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31iolq3810mf042jnc9hkf9sve158vt8?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31iolq3810mfg42jnc9hkf9sva3snino?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31iolq3810mg042jnc9hkf9svndtb0tg?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31iolq3810mgg42jnc9hkf9svqvib48g?imageView2/2/w/1080/format/webp",
    "https://ci.xiaohongshu.com/1040g2sg31iolq3810mh042jnc9hkf9svpv6vgdo?imageView2/2/w/1080/format/webp"
  ],
  "like_count": 2650,
  "body_text": "早上坏！周一坏！\n每周总有那么七天不想上班\n一直上班一直不想🥲🥲\n\t\n一上班就会犯猪瘾，嘴上说着不能再吃了，转头又默默打开了美团拼好饭，奶茶、烧烤、汉堡酷酷一顿点🤤美团拼好饭6.18-6.22日",
  "title": "上班爱用的抽象表情包💧",
  "collect_count": 579,
  "channel_account_id": "564d2347c2bdeb734d1ea79f",
  "channel_account_name": "阿里多多酱",
  "content_type": "note",
  "video": "",
  "publish_timestamp": 1750039848000,
  "publish_time": "2025-06-16 10:10:48"
}